/* HTML TAG STYLES */

td,tr,b,br,A, body { font-family: Verdana; font-size: 9pt; color: #737A7E}

ul 		{ list-style: square outside url(/images/bullet_sq.gif); }

A		{ COLOR: #737A7E; text-decoration: underline;}

A:hover		{ COLOR: #737A7E; text-decoration: underline;} 

A:visited	{ COLOR: #737A7E; text-decoration: underline;} 

.topNav		{ font-family: Verdana; font-weight: bold; font-size: 9pt; color: #FFFFFF}
.bottomNav 	{ font-family: Verdana; font-weight: bold; font-size: 9pt; color: #FFFFFF}
.sub_font8 	{ font-size: 8pt; font-weight: 100%;}
.sub_font_b20   { font-size: 20pt; color: #000000; font-weight:bold; }
.button 	{ width: 100; font-size: 9pt; }
.RCTI_button 	{ width: 100; background-color: #F5F5DC;}

/*======[ Tab Bar ]======*/
#tab
{
	float: left;
	width: 100%;
	line-height: normal;
	padding: 10px 10px 0;
	background: #DAE0D2 url( "/images/tabs/bg.gif" ) repeat-x bottom;
}

#tab ul
{
	margin: 0;
	padding: 0px 0px 0;
	list-style: none;
}

#tab li
{
	float: left;
	background: url( "/images/tabs/left.gif" ) no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
	border-bottom: 1px solid #765;
}

#tab #topRow li
{
	border-bottom: 0px;
}

#tab a
{
	float: left;
	display: block;
	background: url( "/images/tabs/right.gif" ) no-repeat right top;
	padding: 5px 6px 5px 0px;
	text-decoration: none;
}

#tab #current
{
	background-image: url( "/images/tabs/left_on.gif" );
	border-width:0;
}

#tab #current a
{
	background-image: url( "/images/tabs/right_on.gif" );
	padding-bottom: 6px;
}

#tab #topRow #current a
{
	padding-bottom: 5px;
}

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(/images/tabs/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(/images/tabs/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}
